<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
    <id>24</id>
    <updated>2021-08-09</updated>
    <feature name="CWBCONTROL">
        <mode name="CTRL">
            <param name="Enable">1</param>
        </mode>
        <mode name="FILTER">
            <param name="DE_SCENE_ACTION_PACKAGE_NAME">MODE_DEFAULT</param>
            <param name="DE_SCENE_ACTION_FRAMERATE_CHANGE">MODE_DEFAULT</param>
            <param name="DE_SCENE_ACTION_AUTO_BACKLIGHT_MODE">MODE_DEFAULT</param>
        </mode>
        <mode name="GAMEMAP">
            <param name="com.tencent.tmgp.sgame">15</param>
            <param name="com.miHoYo.bh3.huawei">15</param>
            <param name="com.tencent.tmgp.cod">15</param>
            <param name="com.tencent.tmgp.cf">15</param>
            <param name="com.tencent.tmgp.pubgmhd">15</param>
            <param name="com.miHoYo.Yuanshen">15</param>
            <param name="com.netease.mrzh.huawei">15</param>
            <param name="com.protopop.brightridge">15</param>
            <param name="com.tencent.ig">15</param>
            <param name="com.studiowildcard.wardrumstudios.ark">15</param>
        </mode>
        <mode name="FRAMERATEMAP">
            <param name="60">3</param>
            <param name="90">5</param>
            <param name="120">7</param>
        </mode>
        <mode name="BACKLIGHTMODEMAP">
            <param name="1">3</param>
            <param name="0">-1</param>
        </mode>
    </feature>
</DisplayEngineConfig>